GET
/fbt/202601/merchants/mcf_status
Checks whether a seller is onboarded to Fulfillment by TikTok (FBT) and enrolled in Multi-Channel Fulfillment (MCF). This API currently supports only sellers in the US. If both conditions are met, mcf_status.is_mcf is 1 (active).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
mcf_status
Seller multi channel fulfillment status
object
is_mcf
Flag indicating whether the seller has participated in Multi Channel Fulfillment. 0 means inactive and 1 means active.
integer format: int64
Example
{ "code": 0, "data": { "mcf_status": { "is_mcf": 0 } }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}